# yaml-language-server: $schema=https://json.schemastore.org/nuejs-site.json

dist: public

nav:
  - Basic: /
  - Extended: /extended.html
  - Extensions: /extensions.html

site:
  version: 1.0.0-RC.4
page:
  date: 2023-04-01
meta:
  author: John Doe
